Search workflows draftAsk AIget https://api.tetrascience.com/v1/workflow/workflows-draftSearch data pipeline workflowsQuery Paramspageint32Defaults to 1Results page number - the start index of results is calculated as (page - 1) * limit. Page parameter will return results in range [start index, start index + limit]. Default value is 1. Value 0 will cause error.limitint32Defaults to 1000Page size - number of the workflow results to retrieve for a given page.filterstringDefaults to allFilter by the workflow completion status. Possible values are: all - for all the workflows (completed and failed), failed - for the workflows that failed and completed - for the workflows that completed successfully.pipelineIdstringOptional parameter. If provided, only the workflows associated with this pipelineid are retrieved. Otherwise, the workflows from all the pipelines are retrieved.startTimedate-timeOptional parameter. If provided, service returns all the workflows created after this time. Value can be Unix time in milliseconds or date in ISO format with or without hours, minutes, seconds. If value is just a date without hours, minutes and second, timestamp will be defaulted to 00:00:00 for given date.endTimedate-timeOptional parameter. If provided, service returns all the workflows created before this time. Value can be Unix time in milliseconds or date in ISO format with or without hours, minutes, seconds. If value is just a date without hours, minutes and second, timestamp will be defaulted to 00:00:00 for given date.Responses 200200 400400Updated 6 months ago